
/* links */

/* active states */

h1 { 
	font-size: 18px;
	color: #d51635;
	padding: 0 0 15px;
}

/*  Navigation and Layout  */

body { 	
	font: 12px auto, Arial, Helvetica, sans-serif;
	background: #fff url("../images/bg.jpg") top left repeat-x;
	}
p { 
	margin-bottom: 17px;
	line-height: 18px;
}

p.leading { 
	font-weight: bold;
}
	
#wrap {
	width: 950px;
	margin:  30px auto 0 auto;
}

.nav { 
	float: right;
	padding: 8px 0;
}

.nav li { 
	float: left;
	padding: 0 10px;
	text-transform: uppercase;
}

.nav li a { 
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #000;	
}

.nav li a:hover { 
	color: #666;	
}
		
.branding {
	border: 3px solid #fff;
	margin: 0 0 15px 0;
}

.featuredImages { 
	overflow: hidden;
}

.featuredImages li { 
	float: left;
}

.featuredImages li img.pad { 
	padding: 0 14px 0 0;
}

#content { 
	padding: 10px 0 50px 0;
	overflow: hidden;
}
	
#contentwrap { 
	background-color: #fff;
	min-height: 600px;
	padding: 18px;
	overflow: hidden;
}

#siteinfo { 
	height: 100px;
	background: #fff url("../images/footerbg.jpg") top left repeat-x;
}

#siteinfo p { 
	line-height: 44px;
	text-align: center;
	color: #fff;
}


.inner { 
	color: #ffffff;
	width: 950px;
	padding-top: 5px;
	margin: 0 auto;
}

.inner_left { 
	color: #ffffff;
	float: left;
	width: 450px;
	padding-top: 5px;
	margin: 0 auto;
}
.inner_right { 
	float: right;
	color: #ffffff;
	padding-top: 5px;
	margin: 0 auto;
}

.contentLeft { 
	width: 600px;
	padding-right: 30px;
	float: left;
}

.contentRight { 
	width: 250px;
	float: left;
	background: #e9e9e9;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 20px 15px 10px 15px;
	border: 1px solid #d51635;
}

.contentRight h2 { 
	font-size: 16px;
	color: #d51635;
	padding: 0 0 12px;
}

.contentRight p { 
	font-size: 11px;
	line-height: 16px;
}



